<?php
/*
+---------------------------------------------------------------+
|        e107 website system Czech Language File
|        Released under the terms and conditions of the
|        GNU General Public License (http://gnu.org).
|
|        $Source: ../e107_languages/Czech/admin/lan_custommenu.php $
|        $Revision: 1.0 $
|        $Date: 2010/09/10 18:00:39 $
|        $Author: ok2cqr $
+---------------------------------------------------------------+
*/

define("CUSLAN_1", "Pole ponechána prázdná.");
define("CUSLAN_2", "Nemohu vytvořit vlastní menu - prosím zjistěte zda je Váš ");
define("CUSLAN_3", "vlastní menu - práva adresáře změněna na 777.");
define("CUSLAN_4", "Vlastní menu upraveno.");
define("CUSLAN_5", "Vlastní menu úspěšně vytvořeno. Pro jeho aktivaci jděte do obrazovky menu.");
define("CUSLAN_6", "Nemohu otevřít menu");
define("CUSLAN_7", "pro čtení");
define("CUSLAN_8", "Existující menu");
define("CUSLAN_9", "Upravit");
define("CUSLAN_10", "Žádný");
define("CUSLAN_11", "Název souboru menu");
define("CUSLAN_12", "Titulek menu");
define("CUSLAN_13", "Text menu");
define("CUSLAN_14", "Znovu náhled");
define("CUSLAN_15", "Náhled");
define("CUSLAN_16", "Upravit vlastní menu");
define("CUSLAN_17", "Vytvořit vlastní menu");
define("CUSLAN_18", "Vlastní menu");
define("CUSLAN_19", "Existující stránky");
define("CUSLAN_20", "Nemohu vytvořit vlastní stránku - prosím zjistěte, zda je Váš ");
define("CUSLAN_21", "existující stránky - práva adresáře změněna na 777.");
define("CUSLAN_22", "Menu");
define("CUSLAN_23", "Stránka");
define("CUSLAN_24", "Vlastní stránka úspěšně vytvořena. URL adresa bude:");
define("CUSLAN_25", "Vytvořit odkaz v hlavním menu ?");
define("CUSLAN_26", "Odkaz zobrazený každému a otevřený v stejném okně !");
define("CUSLAN_27", "Již máte odkaz v menu na tuto stránku, nebo odkaz se stejným jménem...");
define("CUSLAN_28", "Odkaz na tuto stránku byl vytvořen. Jděte do sekce odkazù pro změnu vlastností odkazu.");
define("CUSLAN_29", "e107_plugins/custompages/");
define("CUSLAN_30", "Pokud je to nutné, upravte zde vlastnosti odkazu ");


?>